Subject: [TR] TR4 Tach

From: "Lee&John Howard" <[email-masked]>
Date: Wed, 1 Jan 2014 15:59:57 -0800

Strange thing.
My tach cable just broke off at the tip; 1/4 inch tip left inside but
easily extracted with magnet. I see the cable is easily replaced from the
usual vendors, although prices vary somewhat. The strange thing is that the
tach appears to be from a TR3-3B, RN1411/00, rather than the correct
RN1417/00.  At least that is what it seems based on a little Ebay research.
So, am I getting a faulty reading with my TR3 tach running on my 65 TR4? I
suppose it doesn't matter a whole lot; I've been tuning by watching the
tach but can easily use a meter.
Any thoughts out there?
Many thanks

John H

** [email-masked] **

Archive: http://www.team.net/archive